CVE-2021-29950

Published: 22 April 2021

Thunderbird unprotects a secret OpenPGP key prior to using it for a decryption, signing or key import task. If the task runs into a failure, the secret key may remain in memory in its unprotected state. This vulnerability affects Thunderbird < 78.8.1.

Priority

Low

CVSS 3 base score: 7.5

Status

Package Release Status
thunderbird
Launchpad, Ubuntu, Debian
Upstream
Released (78.8.1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(1:78.8.1+build1-0ubuntu1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(1:78.8.1+build1-0ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (1:78.8.1+build1-0ubuntu0.20.04.1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (1:78.8.1+build1-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist